From: Bastian Germann
Date: Sun, 31 May 2015 00:01:24 -0700
Subject: fix linked libs
---
 Sachesi.pro | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Sachesi.pro b/Sachesi.pro
index 0cb7ff7..2b19889 100644
--- a/Sachesi.pro
+++ b/Sachesi.pro
@@ -56,14 +56,14 @@ else:android {
     ANDROID_PACKAGE_SOURCE_DIR = $$P/Android
     DEFINES += BOOTLOADER_ACCESS
 } else {
-    shared_quazip: LIBS += -lquazip
+    shared_quazip: LIBS += -lquazip5
     shared_lzo2 {
         LIBS += -llzo2
         DEFINES += _LZO2_SHARED
     }
     LIBS += -lz -ldl -ludev
     # These below should be static for it to be fully portable (changing ABIs)
-    LIBS += -lcrypto -lusb-1.0
+    LIBS += -lwolfssl -lusb-1.0
     DEFINES += BOOTLOADER_ACCESS
 }
